Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6564 - Missing Cyrillic console font
Summary: Missing Cyrillic console font
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-31 07:35 UTC by vvzhy
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 02:59:27 UTC


Attachments (Terms of Use)

Description vvzhy 1999-10-31 07:35:02 UTC
If I choose Russian language during installation it goes
well. But after installation RH 6.1 sets right ru_RU locale
but forgets to set Cyrillic console font.

Comment 1 Jay Turner 2000-02-09 02:59:59 UTC
This issue is fixed in the latest RawHide release.


Note You need to log in before you can comment on or make changes to this bug.